@media(min-width:1400px) {
  .container {
    max-width: 1170px !important;
    padding: 0 15px !important;
  }
}
@media(min-width:1200px) {}
@media(min-width:992px) {}
@media(min-width:768px) {}
@media(min-width:992px) and (max-width:5000px) {
#camp-content {
	min-height: 360px;
}	
}
@media(min-width:768px) and (max-width:5000px) {
.submenu-toggle {
	display: none;
}	
#myHeader .navbar-collapse-right {
	display: none !important;
}
  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute;
    top: auto;
    left: 0;
    margin-top: var(--bs-dropdown-spacer);
  }
	
}
@media(min-width:1200px) and (max-width:1399px) {}
@media(min-width:992px) and (max-width:1199px) {
  #carouselExampleCaptions img {
    object-fit: cover;
  }
  #navbarNavDropdown ul li {
    padding: 5px 3px;
  }
  #navbarNavDropdown ul li a {
    font-size: 14px;
  }
  .e-con-inner {
    max-width: 960px !important;
  }

	
}
@media(max-width:1199px) {}
@media(min-width:768px) and (max-width:991px) {
.submenu-toggle {
	font-size: 8px;
	padding: 3px;
}	
.header-right {
	padding-top: 0;
}	
  .navbar-brand {
    width: 24%;
  }
  .sticky .navbar-brand img {
	max-width: 140px;
	transition: all 0.5s linear;
}
  #navbarNavDropdown ul li a {
    font-size: 12px;
    padding: 0;
  }
  #navbarNavDropdown ul li {
    padding: 5px 5px;
  }
  .page-header-block {
    padding: 200px 0 50px;
  }
  .footer-address-box p {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer ul li a {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer .widget_nav_menu ul li a {
    font-size: 14px;
    line-height: 22px;
  }
  .footer-address-box li img {
    max-width: 20px;
  }
  .top_footer {
    padding-top: 30px;
  }
  .footer-address-box li {
    padding-left: 30px;
    margin-bottom: 10px;
  }
  .top_footer ul li {
    padding-bottom: 5px;
  }
  .socialfooter {
    margin-top: 0px;
  }
	.copyright ul {
	padding-left: 0;
}
  .copyright {
    padding: 20px 0 30px;
  }
  .copyright-text {
    font-size: 12px;
    line-height: 20px;
  }
  .copyright ul li a {
    font-size: 12px;
    line-height: 20px;
  }
  #wrapper-footer {
    padding: 0;
  }
  .top_footer h3 {
    font-size: 15px;
  }
  .page-header-block h1 {
    font-size: 36px;
    line-height: 46px;
  }
  #carouselExampleCaptions img {
    object-fit: cover;
  }
  #carouselExampleCaptions .carousel-caption h1 {
    font-size: 35px;
    line-height: 45px;
  }
  #carouselExampleCaptions .carousel-caption p {
    font-size: 26px;
    line-height: 34px;
  }
  #videoExamplepart .carousel-caption h1 {
    font-size: 24px;
    line-height: 34px;
	  margin: 0 auto;
  }
#videoExamplepart .carousel-caption p {
	font-size: 18px;
	line-height: 30px;
	margin: 0 auto;
}
.request-btn {
	padding: 6px 25px;
	font-size: 16px;
	line-height: 30px;
}	
	
  #page p {
    font-size: 15px;
    line-height: 22px;
  }
 
  #contact-form input {
    font-size: 14px;
  }
  #rdbtn span {
    font-size: 14px;
  }
  #txtmgs {
    font-size: 14px;
  }
  .e-con-inner {
    max-width: 720px !important;
  }
  .footer-address-box p {
    padding-right: 20px;
    font-size: 14px !important;
  }
  #navbarNavDropdown ul li ul.dropdown-menu li a {
	font-size: 12px !important;
	padding: 0;
}
  .service_title {
    width: 175px !important;
  }
  #innerpage-wrapper .elementor-size-sm {
    font-size: 14px;
    line-height: 20px;
  }
  .service_title h5 {
    font-size: 18px !important;
  }
  
  #videoExamplepart .carousel-caption {
    max-width: 720px;
  }
#videoExamplepart .slide-up-text {
	max-width: 400px;
}	
  
  #foot3 {
  }
#myHeader .btn-donate {
	top: 0px !important;
}	

#foot3 ul li {
	font-size: 14px;
	width: 100%;
	float: none;
}
#foot3 ul li::before {
	top: 10px;
}
#foot3 ul li:nth-child(2)::before {
	left: -12px;
}
#foot3 ul li:nth-child(2) {
	padding-left: 0;
}
#foot3 ul li:nth-child(4)::before {
	left: -12px;
}
#foot3 ul li:nth-child(4) {
	padding-left: 0;
}
#foot3 ul li:nth-child(6)::before {
	left: -12px;
}
#foot3 ul li:nth-child(6) {
	padding-left: 0;
}
#foot3 ul li:nth-child(8)::before {
	left: -12px;
}
#foot3 ul li:nth-child(8) {
	padding-left: 0;
}
#foot3 ul li:nth-child(10)::before {
	left: -12px;
}
#foot3 ul li:nth-child(10) {
	padding-left: 0;
}		
#foot2 ul li {
	font-size: 14px;
}	
#foot2 ul li::before {
	top: 10px;
}	
.elementor-counter-number {
	font-size: 36px;
	line-height: 46px;
}	
	
.topphn {
	font-size: 14px;
	line-height: 28px;
}
#myHeader .btn-donate {
	padding: 4px 10px;
	font-size: 12px;
	line-height: 24px;
}
.topphn::before {
	left: -26px;
	top: 2px;
	width: 20px;
	height: 20px;
}	
#foot2 ul {
	padding-left: 0;
}
.top_footer ul li a {
	font-size: 12px;
	line-height: 22px;
}	
.socialfooter ul li svg {
	height: 26px;
	width: 26px;
}	
.trust-badges-logos .trust-badge-img {
	max-height: 45px;
}	
.price-label {
	font-size: 9px;
	line-height: 16px;
}	
.lesson-price-row .amount {
	font-size: 14px;
	line-height: 18px;
}	
.numberbox::before {
	width: 75px;
}	
	
}
@media(max-width:991px) {}
@media(max-width:767px) {
	.mobile-phone-btn {
	top: 54% !important;
}
  .navbar-brand {
    max-width: 135px;
    margin-right: 0 !important;
    width: 50%;
  }
  .sticky .navbar-brand img {
    max-width: 130px;
    transition: all 0.5s linear;
  }
  .navbar-toggler {
    padding: 5px !important;
  }
	#mob_btn {
	position: relative;
	left: 20px;
	margin-top: 10px;
}
	#mob_btn a {
	font-family: "gomme-sans",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	background: #2c9646;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	padding: 13px 20px;
}
#navbarNavDropdown ul li.current-menu-item a.nav-link::after {
	content: none;
}	
  #navbarNavDropdown #navbarNavDropdown {
    background-color: transparent;
  }
  #navbarNavDropdown {
	background-color: rgba(255, 255, 255, 0.9);
	float: inherit;
}
  #navbarNavDropdown .navbar-nav .dropdown-menu {
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
  }
  #navbarNavDropdown .navbar-brand {
    padding-left: 15px;
    margin-top: 0 !important;
  }
  #navbarNavDropdown ul li a {
    text-align: left;
  }
  #navbarNavDropdown .navbar-nav .dropdown-menu li {
    padding-left: 0;
  }
  #navbarNavDropdown ul li a {
    font-size: 16px;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #navbarNavDropdown ul li ul.dropdown-menu li a {
    font-size: 14px;
    color: #000;
    line-height: 18px;
  }
  .header-right {
    display: none;
  }
  .maincon {
    display: flex !important;
    flex-direction: column !important;
  }
  .con1 {
    order: 2 !important;
  }
  .con2 {
    order: 1 !important;
  }
  .menu-service-menu-container ul li {
    width: 100%;
    float: none;
  }
  #carouselExampleCaptions .carousel-caption {
    text-align: center;
    top: 30%;
    max-width: 450px;
    display: block !important;
    padding: 0 15px;
  }
  #carouselExampleCaptions .carousel-caption h1 {
    color: #fff;
    font-family: 'Kinto Sans';
    font-size: 40px;
    line-height: 55px;
    text-shadow: 1px 3px 1px #000;
  }
  #carouselExampleCaptions .carousel-caption p {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 30px;
  }
  #videoExamplepart .carousel-caption {
    text-align: center;
    top: 30%;
    max-width: 450px;
    display: block !important;
    padding: 0 15px;
  }
  #videoExamplepart .carousel-caption h1 {
    font-size: 35px;
    line-height: 40px;
  }
  #videoExamplepart .carousel-caption p {
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 30px;
  }
  .copyright ul {
    margin: 0px;
    text-align: center;
    padding: 0;
    font-size: 14px;
    line-height: 22px;
  }
  .copyright {
    text-align: center;
  }
  #nav_menu-3 {
    text-align: left;
  }
  #nav_menu-2 {
    text-align: left;
  }
  .copyright {
    position: relative;
    padding: 5px 0 30px;
  }
  .footer-address-box {
    text-align: center !important;
    margin-bottom: 25px !important;
  }
.footer-address-box li {
	padding-left: 0;
	margin-bottom: 10px;
	display: block;
	padding-right: 0;
}
  .footer-address-box p {
    margin: 0;
    font-size: 14px;
    line-height: 22px;
  }
.footer-address-box li img {
	max-width: 25px;
	max-height: 20px;
	position: relative;
	top: 0;
}
  .socialfooter {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
  .socialfooter ul {
    text-align: center !important;
  }
#foot2 ul {
	padding-left: 0;
}
#foot3 {
	padding-top: 0%;
	width: 100%;
	max-width: 50%;
	flex:50%;
}
  .top_footer ul li a {
    font-size: 14px;
    line-height: 22px;
    display: block;
  }
  #inner-footer .widget {
    margin-bottom: 30px;
    text-align: center;
  }
  #inner-footer .widget {
    margin-bottom: 15px;
    text-align: center;
  }
  .copyright ul li a {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer ul {
    text-align: left;
  }
  .copyright-text {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer h3 {
	font-size: 15px;
	text-align: left;
	margin-bottom: 10px;
}
  #carouselExampleCaptions img {
    object-fit: cover;
  }
.mobile-phone-btn {
	background-color: #25A854 !important;
}	
  #page p {
    font-size: 14px;
    line-height: 22px;
  }
  .contact_left h2 {
    line-height: 32px;
  }
  #navbarNavDropdown ul li {
    text-align: left;
    padding-left: 20px;
  }
  .top_footer .widget_nav_menu ul li a {
    font-size: 14px;
  }
  .page-header-block h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .e-con-inner {
    max-width: 540px !important;
  }
  .footer-address-box p {
    padding-right: 0%;
    font-size: 14px !important;
  }
  #wrapper-footer {
    padding: 0;
  }
  .addrs p {
    width: 100%;
  }
  .innpage_section ul li {
    font-size: 16px;
    line-height: 24px;
  }
  #innerpage-wrapper .col-sm-4.blog-post {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }
  #innerpage-wrapper .blog-thumb img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .blogpost_page {
    padding: 30px 0 30px !important;
  }
  .blog-page-container {
    padding: 30px 0 30px;
  }

  #confidentbox {
	position: relative;
	left: 0;
	right: 0;
}
#foot4 {
	width: 100%;
	max-width: 50%;
	flex: 5%;
}
  #innerpage-wrapper .elementor-size-sm {
    font-size: 14px;
    line-height: 24px;
  }
 
  .top_footer {
    padding-top: 30px;
  }
.testimonial-section {
	margin-bottom: 30px !important;
}	
 
#foot1 #media_image-5 {
	max-width: 180px;
	margin: 0 auto 25px;
}	
#foot2 ul li {
	position: relative;
}	
.socialfooter ul li {
	margin-right: 5px;
}	
.socialfooter ul li svg {
	height: 40px;
	padding: 4px;
	width: 40px;
}	
#main .e-con-inner ul li {
	font-size: 14px;
	line-height: 20px;
}
.price_st .price-label {
	font-size: 18px;
}
#myHeader .navbar-toggler {
	background-color: transparent !important;
	height: 42px;
	top: 10px !important;
	position: relative;
	border:0;
}
#myHeader .btn-donate {
	top: 10px !important;
}	
.testibox {
	height: 275px;
}
.numberbox::before {
	width: 90px;
}	
.container_top {
	display: none;
}	
.col-auto:nth-child(1) img {
	height: 45px;
}
.col-auto:nth-child(2) img {
	height: 50px;
}	
.col-auto:nth-child(3) img {
	height: 56px;
}	
	
.trust-badges-logos a {
	margin: 0px;
}	
.trust-badges-section {
	padding: 20px 0;
}	
.trust-badges-logos .trust-badge-img {
	max-height: 25px;
}
.site-nav {
	justify-content: space-between;
}	
.col-auto:nth-child(1) {
	padding-left: 12px;
	padding-right: 12px;
}	
.col-auto:nth-child(2) {
	padding-left: 12px;
	padding-right: 12px;
}	
.col-auto:nth-child(3) {
	padding-left: 12px;
	padding-right: 12px;
}	
  #navbarNavDropdown .navbar-nav > li {
    opacity: 0;
    transform: translateX(100%);
    animation: slideIn 0.5s ease-in-out forwards;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(0) {
    animation-delay: 0.1s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(1) {
    animation-delay: 0.2s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(2) {
    animation-delay: 0.3s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(3) {
    animation-delay: 0.4s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(4) {
    animation-delay: 0.5s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(5) {
    animation-delay: 0.6s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(6) {
    animation-delay: 0.7s;
  }
	#navbarNavDropdown .navbar-nav > li:nth-child(7) {
    animation-delay: 0.8s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(8) {
    animation-delay: 0.9s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(9) {
    animation-delay: 1.0s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(10) {
    animation-delay: 1.1s;
  }
  @keyframes slideIn {
    from {
      opacity: 0;
      transform: translateX(100%);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
#carouselExampleCaptions .carousel-caption p br {
	display: none;
}
#carouselExampleCaptions .slide-up-text {
	padding: 0 15px;
}
.news-card {
	width: 95%;
	height: 400px !important;
	object-fit: cover;
}	
.news-posts-wrapper {
	position: relative;
	margin-bottom: 15px !important;
}	
.submenu-toggle {
font-size:10px !important;
	padding-left:15px !important;
}	
.slide-up-text br {
	display: none;
}	
.cf7-overlay-message {
	bottom: -5px !important;
	font-size:10px !important;
	padding:5px 15px !important;
	text-align:center;
}	
.post-content .alignleft {
	clear: both;
	display: block;
	margin-bottom: 15px;
	float: none;
	width: 100%;
}
#roofing_section::before {
	background-size: 100%;
	width: 100%;
	height: 80px;
	top: -38px;
	left: 0;
	right: 0;
}	
#form_box {
	max-width: 100%;
	padding: 35px 20px;
}
.elementor-counter-number {
	font-size: 36px;
	line-height: 46px;
}	
#exp_box .elementor-counter-title {
	font-size: 13px;
	line-height: 14px;
}	
#foot3 ul li {
	font-size: 14px;
	width: 100%;
	float: none;
}
#foot3 ul li::before {
	top: 10px;
}
#foot3 ul li:nth-child(2)::before {
	left: -12px;
}
#foot3 ul li:nth-child(2) {
	padding-left: 0;
}
#foot3 ul li:nth-child(4)::before {
	left: -12px;
}
#foot3 ul li:nth-child(4) {
	padding-left: 0;
}
#foot3 ul li:nth-child(6)::before {
	left: -12px;
}
#foot3 ul li:nth-child(6) {
	padding-left: 0;
}
#foot3 ul li:nth-child(8)::before {
	left: -12px;
}
#foot3 ul li:nth-child(8) {
	padding-left: 0;
}
#foot3 ul li:nth-child(10)::before {
	left: -12px;
}
#foot3 ul li:nth-child(10) {
	padding-left: 0;
}	
.copyright-footer {
	display: block;
	float: inherit;
}	
.testicontent-box::after {
	bottom: 33px;
}	

#contact-form .wpcf7-spinner {
	left: -10%;
}	
.top_footer ul li {
	padding-bottom: 2px !important;
}	
		

}

@media (min-width: 767px) {
  #navbarNavDropdown .navbar-nav > li {
    opacity: 1;
    transform: translateX(0);
    animation: none;
  }
	
	
}
@media(max-width:479px) {}
@media(min-width:320px) and (max-width:480px) { 
}
@media(min-width:481px) and (max-width:767px) {

}